Object Structure and Attributes(3)

NAME
Object Structure and Attributes -

  Data Structures
struct hwloc_obj_memory_s
struct hwloc_obj_memory_s::hwloc_obj_memory_page_type_s
struct hwloc_obj
union hwloc_obj_attr_u
struct hwloc_obj_attr_u::hwloc_cache_attr_s
struct hwloc_obj_attr_u::hwloc_group_attr_s
struct hwloc_obj_attr_u::hwloc_pcidev_attr_s
struct hwloc_obj_attr_u::hwloc_bridge_attr_s
struct hwloc_obj_attr_u::hwloc_osdev_attr_s
struct hwloc_distances_s
struct hwloc_obj_info_s

  Typedefs
typedef struct hwloc_obj * hwloc_obj_t

Detailed Description

Typedef Documentation

  typedef struct hwloc_obj* hwloc_obj_t

Convenience typedef; a pointer to a struct hwloc_obj.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.